#

## *tsearch

Invoke an area search over box area

### Usage:

> *tsearch plane count [mask [mayo|new]]

> > where plane is a valid plane name in the current technology, and count is the number of searches to be performed. mask is a layer list to restrict the scope of the search, and the remaining optional arguments implement different search algorithms.

### Summary:

> The *tsearch command calls the internal hierarchical tile search routine a specified number of times over an area the size and shape specified by the box, each time over a different area in the edit cell.

### Implementation Notes:

> *tsearch is implemented as a built-in "wizard" command in magic.

Return to command index

Last updated: October, 2004